Subject: Ticket Assigned - 9586930652/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 09:47:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9586930652/ late collection N A                    Hello           01:12 PM, 28th Sep                     N A                             01:13 PM, 28th Sep                     N A                    Nobody collected my iteams           01:13 PM, 28th Sep                     N A                    Please organize it tomorrow           01:13 PM, 28th Sep                     N A                    I am leaving country soon. It’s almost one week I am waiting.           01:13 PM, 28th Sep                     N A                    I asked to collect on Monday nobody came I called yesterday and still nobody came.           01:14 PM, 28th Sep                     N A                    If you can’t collect it return me money for this iteams - I don’t need them cause they are not same as on pictures.           01:14 PM, 28th Sep                     N A                             01:15 PM, 28th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:21 PM, 28th Sep                   Alhamzi                   Please wait while we check the details.            01:21 PM, 28th Sep                     N A                    Thanks !           01:21 PM, 28th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           01:31 PM, 28th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:35 PM, 28th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            01:46 PM, 28th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4931805